libapache-mod-log-sql (1.100-16.3) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.100-16.2 < 1.100-16.3. Looks like someone forgot to push their changes!

Package: [Main page]